Create an RSS campaignAsk AIpost https://api.bigmailer.io/v1/brands/{brand_id}/rss-campaignsCreate an RSS campaign.Path Paramsbrand_iduuidrequiredID of the brand to create a campaign inBody ParamsnamestringrequiredName of the campaignsubjectstringSubject line for the campaignfromobjectfrom objectrecipient_namestringName of the recipient. Use merge tags to make it more personal and avoid spam filters.reply_toobjectreply_to objectlink_paramsstringAdditional query string parameters to add to all links in the template.previewstringCopy shown following your subject line in many email clients.htmlstringHTML body of the email.textstringText body of the email.template_iduuidA template id to use to populate the HTML body of the email.track_opensbooleanTrue to enable open tracking (HTML campaigns only).truetruefalsetrack_clicksbooleanTrue to enable click tracking in HTML links.truetruefalsetrack_text_clicksbooleanTrue to enable click tracking in text links.truetruefalsesegment_iduuidID of a segment used to filter the lists of contacts the campaign is sent to.message_type_iduuidID of the message type of the campaign.list_idsarray of uuidsAn array of list ids to send the campaign to.list_idsADD uuidexcluded_list_idsarray of uuidsAn array of list ids to exclude from the campaign. Any contacts on these lists will not be sent the campaign.excluded_list_idsADD uuidthrottling_typestringenumSet to none to send the campaign as fast as possible. Set to burst to send the campaign in small batches over time.burstnoneburstAllowed:noneburstthrottling_amountinteger1000 to 1000000Number of emails to send in each per batch. Must be a multiple of 1000. Required if throttling_type is burst.throttling_periodintegerenumTime in seconds between sending each batch of emails. Required if throttling_type is burst.900900180036007200Allowed:900180036007200suppression_list_iduuidID of a suppression list. Any emails in the suppression list will not be sent the campaign.feed_urlurlURL of an RSS feed.hourinteger0 to 23Hour to check the RSS feed for updates.minutesintegerenumMinutes to check the RSS feed for updates.450153045Allowed:0153045frequencyobjectDetails of how of often to check the RSS feed for updates. Only one of daily, weekly, and monthly must be present.frequency objectreadybooleanSet to true to activate the RSS campaign. RSS campaigns will not be sent until activated by setting ready to true.truetruefalseResponses 200The RSS campaign was successfully created. 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 422The campaign cannot be sent in it's current state. See https://docs.bigmailer.io/docs/campaign-api-precondition-codes for more information. 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 2 months ago